» Ubuntu » Pakete

Error

two or more packages specified (python-uno precise-updates)